Categories:
  - Sports & Health
License: GPL-3.0-only
AuthorName: olie.xdev
AuthorEmail: olie.xdev@googlemail.com
WebSite: https://github.com/oliexdev/openScale/wiki
SourceCode: https://github.com/oliexdev/openScale
IssueTracker: https://github.com/oliexdev/openScale/issues
Translation: https://hosted.weblate.org/engage/openscale/?
Changelog: https://github.com/oliexdev/openScale/releases
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=H5KSTQA6TKTE4&source=url

AutoName: openScale
Description: |-
    Monitor and track your weight, BMI, body fat, body water, muscle and other body
    metrics in an open source app that:

    * has an easy to use user interface with graphs,
    * doesn’t require you to create an account,
    * can be configured to only show the metrics you care about, and
    * respects your privacy and lets you decide what to do with your data.

    ====Bluetooth scales====

    openScale has built-in support for a number of Bluetooth (BLE or "smart") scales
    from  many manufacturers, e.g. Beurer, Sanitas, Yunmai, Xiaomi, etc. (see model
    list below). Together with our users we constantly improve and extend the set of
    supported scales and in many cases pick up where the original app falls short.

    For scales without Bluetooth, or Bluetooth scales not (yet) supported by
    openScale, measurements can be manually entered in a quick and easy way.

    ====Privacy====

    This app has no ads and requests no unnecessary permissions. The location
    permission is only needed to find a Bluetooth scale. Once found the permission
    can be revoked (or never granted if Bluetooth isn’t used).

    ====Supported metrics====

    Weight, BMI (body mass index), body water, muscle, LBM (lean body mass), body
    fat, bone mass, waist circumference, waist-to-height ratio, hip circumference,
    waist-hip ratio, visceral fat, chest circumference, thigh circumference, biceps
    circumference, neck circumference, body fat caliper and BMR (basal metabolic
    rate). Each entry can also have an optional comment.

    '''Note:''' don’t worry if you think the list is too long: metrics you don’t use
    can be disabled and hidden.

    ====Other features====

    * Resizable widget to show the latest measurement on the home screen
    * Configure your weight unit: kg, lb or st
    * Set a goal to help keep your diet
    * Displays all your data on a chart and in a table to track your progress
    * Evaluates measurements and gives a quick visual feedback to show you if you’re within or outside the recommended range given your age, sex, height etc.
    * Import or export your data from/into a CSV (comma separated value) file
    * Supports body fat, body water and lean body mass estimations based on scientific publications. Useful if your scale doesn’t support those measurements.
    * Support for multiple users
    * Partially or fully translated into Catalan, Chinese (traditional), Czech, Dutch, English, French, Galician, German, Greek, Italian, Japanese, Norwegian Bokmål, Polish, Portuguese (Brazil), Romanian, Slovak, Spanish, Swedish and Turkish
    * Optional dark theme

    ====Supported Bluetooth scales====

    * Custom made Bluetooth scale
    * Beurer BF700, BF710 and BF800
    * Digoo DG-S038H
    * Excelvan CF369BLE
    * Exingtech Y1
    * Hesley (Yunchen)
    * MGB
    * Medisana BS444, BS440
    * Runtastic Libra
    * Sanitas SBF70
    * Silvercrest SBF75
    * Xiaomi Mi scale v1 and v2
    * Yunmai Mini and SE
    * iHealth HS3
    * Easy Home 64050
    * and many more

    Please see
    [https://github.com/oliexdev/openScale/wiki/Supported-scales-in-openScale
    Wikipage] for the full list and the level of support for each scale.

    ====Support====

    If you find a bug, have an idea on how to improve openScale or have a question,
    please visit the openScale project page on
    [https://github.com/oliexdev/openScale GitHub]

RepoType: git
Repo: https://github.com/oliexdev/openScale

Builds:
  - versionName: 1.4.2
    versionCode: 10
    commit: 29ceb3329de8374332032c9d5f54f4ab6d2f8ce3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 11
    commit: v1.4.3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 13
    commit: v1.5
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 14
    commit: v1.5.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 15
    commit: v1.5.2
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 17
    commit: v1.5.4
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 18
    commit: v1.5.5
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 19
    commit: v1.6
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 21
    commit: v1.6.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 23
    commit: v1.7
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 24
    commit: v1.7.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 25
    commit: v1.7.2
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.7.3
    versionCode: 26
    commit: v1.7.3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 27
    commit: v1.8
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 28
    commit: v1.8.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 29
    commit: v1.8.2
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.8.3
    versionCode: 31
    commit: v1.8.3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.8.4
    versionCode: 32
    commit: v1.8.4
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 37
    commit: v1.9
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 38
    commit: v1.9.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 39
    commit: v1.9.2
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 1.9.3
    versionCode: 40
    commit: v1.9.3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 41
    commit: v2.0
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 42
    commit: v2.0.1
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 43
    commit: v2.0.2
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 44
    commit: v2.0.3
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 45
    commit: v2.1.0
    subdir: android_app/app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 46
    commit: v2.1.1
    subdir: android_app/app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]*$
CurrentVersion: 2.1.1
CurrentVersionCode: 46
